/* css を記述してください */
/* css を記述してください */
/* css を記述してください */
:root {
    --width-base: 980px;
    --width-side-widget: 240px;
    --font-size-default: 14px;
    --font-family-default: 'Shippori Mincho',"Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans CJK JP", "BIZ UDPGothic", Meiryo, sans-serif;
  --color__gray--lighter: #fafafa;
  --color__blue: #000000;
 --color__green--dark: #000000;
}
.l-header {
    border-bottom: 0px solid var(--color__gray);
  height:100px;
}

.c-button, .c-ui-dialog-modal.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .ui-button {
  border-radius: 0px;
}
.c-counter .count-button {
    border-radius: 0px;
}
.c-contents-header {
    border-bottom: solid 1px var(--color__chacoal);
}
.c-button--gradient-green {
    color: var(--color__white);
    background:#FFF20D;
    background: #FFF20D;
    border: 1px solid #FFF20D;
  color:#000;
}
.c-contents-header__title {
    font-size: 24px;

}


.p-mypage-login .flex-contents .login-content__title {
    font-size: 16px;
}
.c-textbox, .p-lp-zeus-card #zeus_token_card_info_area input[type=tel], .p-lp-zeus-card #zeus_token_card_info_area input[type=text], .p-lp-zeus-card #zeus_token_card_info_area select, .p-order-zeus-card #zeus_token_card_info_area input[type=tel], .p-order-zeus-card #zeus_token_card_info_area input[type=text], .p-order-zeus-card #zeus_token_card_info_area select, .p-mypage-zeus-card-change-info #zeus_token_card_info_area input[type=tel], .p-mypage-zeus-card-change-info #zeus_token_card_info_area input[type=text], .p-mypage-zeus-card-change-info #zeus_token_card_info_area select {
      border-radius: 0px;
}
.p-order-input .order-input-form__head h2 {
    font-size: 24px;
}

.c-select select {
      border-radius: 0px;
}
.c-select i {
      border-radius: 0px;
}
.c-order-step__item {
      border-radius: 0px;
}
.login_color{
background-color:#4e3729;
    border:1px solid #4e3729;
}

















